import 'package:flutter/material.dart';

class UserSafePage extends StatefulWidget {
  const UserSafePage({Key? key}) : super(key: key);

  @override
  State<UserSafePage> createState() => _UserSafePageState();
}

class _UserSafePageState extends State<UserSafePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('安全设置'),
      ),
      body: Container(),
    );
  }
}
